.a {
    text-decoration: none;
    color: inherit;
    outline: none;
}

.sec-banner {
    height: 300px;
    width: 1920px;
    margin: 0 auto;
}

.sec-banner-img {
    height: 300px;
    width: 1920px;
}

.navbar {
    width: 1300px;
    height: 58px;
    background: white;
    margin: 0 auto;
    margin-bottom: 0!important;
}

.navbar-wrapper {
    width: 1300px;
    margin: 0 auto;
}

.navbar-item {
    flex: 1;
    height: 58px;
    margin-top: -1px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Microsoft Yahei";
    color: #383838;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    position: relative;
}
.navbar-item:hover {
    background-color: #1b4d89;
    color: #ffff;
}
.navbar-item:hover .navbar-item-child-wrapper {
    display: block;
}

.navbar-item-child-wrapper {
    position: absolute;
    top: 58px;
    width: 100%;
    display: none;
}
.navbar-item-child {
    cursor: pointer;
    height: 58px;
    width: 100%;
    background-color: #fff;
    color: #383838;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.navbar-item-child:hover {
    background-color: #1b4d89;
    color: #fff;
}